.section-content {
    max-width: 1120px;
    margin: 0 auto;
}

.row {
    display: flex;
    flex-wrap: nowrap;
}

table {
    border-spacing: 0;
}

table td {
    padding: 2px 4px;
}

.col-md-6 {
    width: 50%;
    padding: 0 10px;
}

.mx-auto {
    margin-left: auto;
    margin-right: auto;
}

.my-4 {
    margin-top: 4rem;
    margin-bottom: 4rem;
}

.title-center{
    text-align: center;
}

.text-left {
    text-align: left;
}

.border	{
    border: 1px solid #ddd;
}

.border-theme {
    border: 1px solid #c70808
}

.mb-4 {
    margin-bottom: 4rem;
}

.bg-theme {
    background-color: #5a0000 !important;
    color: #fff !important;
}

.badge {
    background-color: #007bff;
    padding: 5px 10px;
    display: inline-block;
}

.rounded-top {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}

.text-white {
    color: #fff;
}

.text-theme-color {
    color: #5a0000;
}

.fw-bold {
    font-weight: bold;
}

.container ul {
    margin: 5px 0;
}

.container ul li {
    list-style: disc !important;
    margin-left: 30px;
}

.donate-buttons ul {
    display: inline-flex;
}

.donate-buttons ul li {
    list-style: none !important;
}

.donate-buttons ul li img {
    width: 60px;
    height: 30px;
}

.donate-buttons ul li div {
    display: inline-flex;
    align-items: center;
    min-width: 180px;
    justify-content: center;
}

h5 {
    font-size: 15pt;
}

.headers {
    background: #5a0000;
    color: #fff;
    font-size: 12pt;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;  
}